Bug 529 - rpm -v flags mode discrepancies on many symlinks
rpm -v flags mode discrepancies on many symlinks
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gimp (Show other bugs)
5.2
All Linux
low Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-18 19:21 EST by Joe Harrington
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-17 15:24:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Harrington 1998-12-18 19:21:54 EST
rpm -v flags mode discrepancies on many symlinks.  They are
mode 755 or 644 in the package but get installed mode 777
(and it is impossible to change them to any other mode with
chmod).

gimp-libgimp-1.0.1-2
.M......   /usr/lib/libgck.so
.M......   /usr/lib/libgck.so.1
.M......   /usr/lib/libgimp.so
.M......   /usr/lib/libgimp.so.1
.M......   /usr/lib/libgimpui.so
.M......   /usr/lib/libgimpui.so.1
Comment 1 Derek Tattersall 1998-12-21 10:37:59 EST
see bug 528.
Comment 2 Jeff Johnson 1999-01-17 15:24:59 EST
This is fixed in recent versions of rpm.

Note You need to log in before you can comment on or make changes to this bug.